Subject: Alpha version of lightweight c-client IMSPD available

From: Chris Newman <[email-masked]>
Date: Thu, 24 Mar 1994 15:40:12 -0500 (EST)

An alpha version of a partial implementation of IMSP (address books and
options only) is now available.  This is designed to be a lightweight
c-client based plug-and-play IMSP server.  It is available from:
        export.acs.cmu.edu:/pub/cyrus-mail/c-client-imspd-v0.5a1.tar.gz

It requires the latest version of the c-client IMSP API.  Please send bug
reports (for either) to me: [email-masked].

		- Chris Newman